@font-face {                  
font-family: 'Aber-Mono';
src: url(https://humantooth.neocities.org/fonts/Aber-Mono-Regular.woff) format('woff');
font-weight: normal;
font-style: normal;
} 

img {
    max-width: 100%;
    height: auto;
}

a:link, a:visited, a:hover, a:focus {
    text-decoration: underline;
    color: rgb(41, 40, 40);
    font-weight: bold;
}

body {
    font-family: 'Aber-Mono';
    background-image: url("../assets/images/index_bg.jpeg");
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.main {
    display: flex;
    background-color: rgb(219, 208, 187);
    color:rgb(41, 40, 40);
    width: 100vh;
    min-height: 95vh;
    border: 2px solid rgb(145, 116, 111);
    padding: 0%;
}

.sidebar {
    flex-direction: column;
    padding: 1%;
    border-right: 1px solid rgb(185, 179, 166);
    justify-content: flex-end;
    position: sticky;
    height: 100vh;
    top: 0;
}

.pfp {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    line-height: 1;
    border: 20px solid transparent;
    border-image: url("../assets/images/polaroid border.png") 50 25 fill;
    filter: drop-shadow(3px 3px 3px rgb(41, 40, 40));
}


.description {
    color: rgb(117, 111, 110);
    font-size: smaller;
    font-style: italic;
}

.page {
    display: flex;
    flex-direction: column;
    padding: 1%;
    line-height: 1.5;
    margin-top: 0px;
    width: 100%;
    flex: 1;
    overflow: scroll;
}

.header {
    display: flex;
    justify-content: center;
}

.content {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.hCont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hCont2 {
    display: flex;
    flex-direction: row;
}

.release {
    display: flex;
    flex-direction: row;
}
.release-info {
    display: flex;
    flex-direction: row;
}

.release-name-genre {
    display: flex;
    flex-direction: column;
    padding: 1vh;
}

.footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    image-rendering: pixelated;
}
